plcforum.uz.ua
http://plcforum.uz.ua/

RSLogix Emulate version compatibility
http://plcforum.uz.ua/viewtopic.php?f=12&t=25804
Page 1 of 1

Author:  syamsul1976 [ Sat Jan 20, 2018 12:41 pm ]
Post subject:  RSLogix Emulate version compatibility

Dear All...

I installed RSlogix 5000 ver 20.0, what version of RSLogix Emulate that compatible with RSLogix 5000 ver 20 ?


Thank for your help...


Regards,


Syamsul Arifin

Page 1 of 1 All times are UTC + 3 hours
Powered by phpBB® Forum Software © phpBB Group
http://www.phpbb.com/